### Type parameters

- #### R

### Hierarchy

- ReadableStreamDefaultController

## Index

### Properties

- desiredSize

### Methods

- close
- enqueue
- error

## Properties

### desiredSize

desiredSize: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11930

## Methods

### close

- close(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11931

  #### Returns void

### enqueue

- enqueue(chunk: R): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11932

  #### Parameters

  - ##### chunk: R

  #### Returns void

### error

- error(error?: any): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11933

  #### Parameters

  - ##### Optional error: any

  #### Returns void

Generated using TypeDoc